Subject: Trainer Candidate - Vijendra pratap Rathore
From: Vijendra pratap Rathore <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 20 Jan 2023 01:57:40 -0500

| | Tech Support Test

Name | Vijendra pratap Rathore
E-mail | [email-masked]
Phone Number | (+91) 9576371971
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Munjal showa ltd. | Quality eng. | 14jan | 29000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Within 15 days
Please briefly describe your work experience specifically in Quality? | I've a grt exp. Of working as quality eng. Team leader communicator
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | At firstly I was panic about the things how and wat I'll be doing this kind of responsibility, but i was always interested in knowing the things happening for the same and my aggression towards understanding the work and it's management made me that much caliber to guiding the others and leading the team to ensure the best results, made me a responsibile part of the organization and the things became too much easiest for me, seniors appreciated my work and that's why I was the leading member of the same..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The good customer services according to me can be determined as understanding the genuine necessity of the various organization and the best can be making the necessity possible by making all aware about the same to achieve the best for the same.
What according to you makes you a good candidate for this position? | Because I've a great exp. in this field for ensuring the best for the organization and conveying the bestest quality for beneficial of the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |